html, body {border: 0; margin: 0; padding: 0;}

/*-----------------------------------------Header-----------------------------------------*/
body {
  	font: 85%/0.9 arial, helvetica, sans-serif;
  	line-height: 130%;
  	width: 100%;
  	min-width: 970px;
  	color: black;
}

a {
	color: #00008B;
	text-decoration: none;
}

a:hover {
	color: #00CCFF;
}

a img {
  border: none;/*remove border for linked images*/
}

h1 {
	font-size: 1.6em;
	height: 20px;
	padding-top: 0;
}

h2{
	font-size: 1.2em;
	height: 20px;
	padding-top: 0;
}

.highlight {background-color:#FF9D9D;border-bottom:#F30 1px solid;border-top:#F30 1px solid;padding: 4px 10px}

/***** Main Layout ****/
#container {
  	width: 100%;
  	height: 100%;
  	text-align: center;/* IE fix to center the page */
}

#content {
  	width: 740px;
  	margin: 0 auto;/* center the page in Firefox */
  	text-align: left;
	padding: 20px;
}
/*-----------------------------------------End - Header-----------------------------------------*/



/*-----------------------------------------Аккордион с телефонами-----------------------------------------*/


#page-wrap { width: 900px; padding: 0 0 0 15px; margin: 0 auto; overflow: hidden; height: 100%; }

.info-col { float: left; width: 132px; height: 100%; }
.info-col h2 { text-align: center; font-size: 20px; font-weight: bold; padding: 2px 0; }

.image { height: 210px; text-indent: -9999px; display: block; border-right: 1px solid white; }

.xperia { background: url(../images/xperia_x10.jpg) center center no-repeat; }
.optimus_2x { background: url(../images/optimus_2x.jpg) center center no-repeat; }
.htc-incredible-s { background: url(../images/htc-incredible-s.jpg) center center no-repeat; }
.galaxy_s_II { background: url(../images/galaxy_s_II.jpg) center center no-repeat; }
.apple-iphone-4 { background: url(../images/apple-iphone-4.jpg) center center no-repeat; }

dl { }
dt { padding: 5px; background: #900; color: white; border-bottom: 1px solid white; border-right: 1px solid white; }
dd { position: absolute; left: -9999px; top: -9999px; width: 478px; background: #900; padding: 10px; color: white; border-right: 1px solid white; }

dt:nth-of-type(1) { background: #b44835; }
dd:nth-of-type(1) { background: #b44835; }

dt:nth-of-type(2) { background: #ff7d3e; }
dd:nth-of-type(2) { background: #ff7d3e; }

dt:nth-of-type(3) { background: #ffb03b; }
dd:nth-of-type(3) { background: #ffb03b; }

dt:nth-of-type(4) { background: #c2a25c; }
dd:nth-of-type(4) { background: #c2a25c; }

dt:nth-of-type(5) { background: #4c443c; }
dd:nth-of-type(5) { background: #4c443c; }

dt:nth-of-type(6) { background: #656b60; }
dd:nth-of-type(6) { background: #656b60; }

.curCol { -moz-box-shadow: 0 0 10px rgba(0,0,0,0.2); -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2); z-index: 1; position: relative; }
/*-----------------------------------------End - Аккордион с телефонами-----------------------------------------*/



/*-----------------------------------------Аккордион в левой колонке-----------------------------------------*/

.ac-container{
	width: 210px;
	margin: 0px;
	text-align: left;
}
.ac-container label{
	font-family: 'Arial Narrow', Arial, sans-serif;
	padding: 5px 20px;
	position: relative;
	z-index: 0;
	display: block;
	height: 30px;
	cursor: pointer;
	color: #777;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	line-height: 33px;
	font-size: 16px;
	background: #ffffff;
    background: #AFEEEE; /* old browsers */
	background: -moz-linear-gradient(top, #AFEEEE 0%, #20B2AA 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#AFEEEE), color-stop(100%,#20B2AA)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#AFEEEE', endColorstr='#20B2AA',GradientType=0 ); /* ie */	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		1px 0px 0px 0px rgba(255,255,255,0.9) inset, 
		0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:hover{
	background: #fff;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	background: #BCEE68;
	background: -moz-linear-gradient(top, #BCEE68 0%, #A2CD5A 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#BCEE68), color-stop(100%,#A2CD5A));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#BCEE68', endColorstr='#A2CD5A',GradientType=0 );
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
	-moz-box-shadow:0px -1px 5px #000000;
	-webkit-box-shadow:0px -1px 5px #000000;
	box-shadow:0px -1px 5px #000000;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength=0, direction=0, color='#000000');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=0, Direction=0, Color='#000000')";
	color:#104E8B;
	text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
	background: transparent no-repeat center center;	
}
.ac-container input:checked + label:hover:after{
	background-image: ;
}
.ac-container input{
	display: none;
}
.ac-container article{
	background: rgba(255, 255, 255, 0.5);
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	font-style: italic;
	color: #777;
	line-height: 23px;
	font-size: 14px;
	padding: 10px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}
.ac-container input:checked ~ article.ac-small{
	height: 50px;
}
.ac-container input:checked ~ article.ac-medium{
	height: 230px;
}
.ac-container input:checked ~ article.ac-large{
	height: 110px;
}
.ac-container input:checked ~ article.ac-maxi{
	height: 500px;
}
/*-----------------------------------------End - Аккордион в левой колонке-----------------------------------------*/


/*-----------------------------------------End - Стили ссылок-----------------------------------------*/
a.new:link {text-decoration:none; color:#777;} 
a.new:active {text-decoration:none; color:#777;} 
a.new:visited {text-decoration:none; color:#777;} 
a.new:hover {text-decoration:none; color:#20B2AA;}

a.new1:link {text-decoration:none; color:#fff;} 
a.new1:active {text-decoration:none; color:#fff;} 
a.new1:visited {text-decoration:none; color:#fff;} 
a.new1:hover {text-decoration:none; color:#CAFF70;}

a.new2:link {text-decoration:none; color:#00688B;} 
a.new2:active {text-decoration:none; color:#00688B;} 
a.new2:visited {text-decoration:none; color:#00688B;} 
a.new2:hover {text-decoration:none; color:#20B2AA;}

a.new3:link {text-decoration:none; color:#CAFF70;} 
a.new3:active {text-decoration:none; color:#CAFF70;} 
a.new3:visited {text-decoration:none; color:#CAFF70;} 
a.new3:hover {text-decoration:none; color:#fff;}

a.new4:link {text-decoration:none; color:#fff;} 
a.new4:active {text-decoration:none; color:#fff;} 
a.new4:visited {text-decoration:none; color:#fff;} 
a.new4:hover {text-decoration:none; color:#20B2AA;}

a.new5:link {text-decoration:none; color:#CD0000;} 
a.new5:active {text-decoration:none; color:#CD0000;} 
a.new5:visited {text-decoration:none; color:#CD0000;} 
a.new5:hover {text-decoration:none; color:#20B2AA;}
/*-----------------------------------------End - Стили ссылок-----------------------------------------*/


/*-----------------------------------------Меню-----------------------------------------*/

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

/*                    */
/* End of CSS reset  */
/*                    */


body {
	margin:0;
	padding:0;
	font-family:"Arial";
}

#container {
	width:1000px;
	margin:100px auto;
}

/* Styling needed for the navigatio bar */

ul#nav-bar {
	background: #AFEEEE; /* old browsers */
	background: -moz-linear-gradient(top, #AFEEEE 0%, #20B2AA 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#AFEEEE), color-stop(100%,#20B2AA)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#AFEEEE', endColorstr='#20B2AA',GradientType=0 ); /* ie */
	border:1px solid #757575;
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
	padding:10px 20px;
	cursor:default;
}

ul#nav-bar li {
	display:inline;
	margin-right:-12px;
}

ul#nav-bar li a {
	text-decoration:none;
	color:#1d1d1d;
	padding:10px 15px;
}

ul#nav-bar li:first-child a {
	border-left:none;
}

ul#nav-bar li:nth-child(2) a {
	border-left:none;
}

ul#nav-bar li a:hover {
	background:rgba(0, 0, 0, 0.1);
}

ul#nav-bar li a.active {
	padding:20px 20px 10px 20px;
	background: #BCEE68;
	background: -moz-linear-gradient(top, #BCEE68 0%, #A2CD5A 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#BCEE68), color-stop(100%,#A2CD5A));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#BCEE68', endColorstr='#A2CD5A',GradientType=0 );
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
	-moz-box-shadow:0px -1px 5px #000000;
	-webkit-box-shadow:0px -1px 5px #000000;
	box-shadow:0px -1px 5px #000000;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength=0, direction=0, color='#000000');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=0, Direction=0, Color='#000000')";
	color:#104E8B;
}

/* End of styling needed for the navigation bar */

p.info {
	text-align:center;
	margin: 100px 0;
}

p.info a {
	font-weight:bold;
	text-decoration:none;
	color:#1d1d1d;
}

p.info a:hover {
	color:#fff;
}
/* -----------------------------------------End - Меню----------------------------------------- */



/*----------------------------------Контейнеры с телефонами в центральной клонке---------------------------------*/

			*{ padding:0px; margin:0px; }
			body{ background:#D5DEE7; }
			a{ color:#C8DCE5; }
			h3{ margin: 10px 10px 0 10px; color:#FFF; font:12pt Arial, sans-serif; letter-spacing:-1px; font-weight: bold; display:inline  }
			h4{ margin: 0px 0px 0 0px; color:#FFF; font:12pt Arial, sans-serif; letter-spacing:-1px; font-weight: bold; display:inline  }
			
			.boxgrid{ 
				width: 170px; 
				height: 220px; 
				margin:5px; 
				float:left; 
				background:#161613; 
				border: solid 2px #8399AF; 
				overflow: hidden; 
				position: relative; 
			}
				.boxgrid img{ 
					position: absolute; 
					top: 0; 
					left: 0; 
					border: 0; 
				}
				.boxgrid p{ 
					padding: 0 10px; 
					color:#afafaf; 
					font-weight:bold; 
					font:10pt "Lucida Grande", Arial, sans-serif; 
				}
				
			.boxcaption{ 
				float: left; 
				position: absolute; 
				background: #000; 
				height: 150px; 
				width: 100%; 
				opacity: .9; 
				/* For IE 5-7 */
				filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
				/* For IE 8 */
				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
 			} 				
 				.caption .boxcaption {
 					top: 160;
 					left: 0;
 				}
/*----------------------------------Контейнеры с телефонами в центральной клонке---------------------------------*/



